package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeusersessionDTO implements Serializable {

    private static final long serialVersionUID = 418379591741073L;

    private Integer tsafeusersessionPK;

    private java.util.Date datefrom;

    private String terminalcode;

    private Short trynumber;

    private String sessionid;

    private String webserverip;

    private Integer tsafeuser;

        public Integer getTsafeusersessionPK() {
    return tsafeusersessionPK;
    }

        public void setTsafeusersessionPK(Integer tsafeusersessionPK) {
    this.tsafeusersessionPK = tsafeusersessionPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public String getTerminalcode() {
    return terminalcode;
    }

        public void setTerminalcode(String terminalcode) {
    this.terminalcode = terminalcode;
    }

        public Short getTrynumber() {
    return trynumber;
    }

        public void setTrynumber(Short trynumber) {
    this.trynumber = trynumber;
    }

        public String getSessionid() {
    return sessionid;
    }

        public void setSessionid(String sessionid) {
    this.sessionid = sessionid;
    }

        public String getWebserverip() {
    return webserverip;
    }

        public void setWebserverip(String webserverip) {
    this.webserverip = webserverip;
    }

        public Integer getTsafeuser() {
    return tsafeuser;
    }

        public void setTsafeuser(Integer tsafeuser) {
    this.tsafeuser = tsafeuser;
    }

}